import { lazy } from "react";
const Banner = lazy(() => import('@widgets/Banner'));
const HomeWithdraw = lazy(() => import('@widgets/HomeWithdraw'));
const ModuleWinList = lazy(() => import('@widgets/AutoBigWin'));
const ModuleSearch = lazy(() => import('@widgets/ModuleGameSearch'));
const ModuleGameTabs = lazy(() => import('@widgets/ModuleGameTabs'));
const ModuleSmallGameList = lazy(() => import('@widgets/ModuleGameSmallList'));
const ModuleGameList = lazy(() => import('@widgets/ModuleGameList'));

export default {
    ModuleAutoBanner: Banner,
    ModuleHomeWithdraw: HomeWithdraw,
    // ModuleWinList:ModuleWinList,
    // ModuleSearch:ModuleSearch,
    ModuleGameTabs: ModuleGameTabs,
    ModuleSmallGameList:ModuleSmallGameList,
    ModuleGameList: ModuleGameList
};
